Subject: [NEXTEL-1] Phone Firms Testing High-Speed Technology Called EvDO

From: Marcel <[email-masked]>
Date: Thu, 23 Jan 2003 01:21:26 -0500

A New Wireless Web Link

Phone Firms Testing High-Speed Technology Called EvDO

By Christopher Stern
Washington Post Staff Writer
Thursday, January 23, 2003; Page E01

WHIPPANY, N.J.

Inside a white van decked out with computer screens on the back of
each seat, two Lucent Technologies Inc. technicians eagerly put
their company's new wireless data network through its paces.

As the van rolls around a parking lot, one techie taps at a
keyboard, and the screens jump from one Web site to another. Even
the pages full of connection-clogging photos and graphics pop up
at a speed rivaling any desktop computer tethered to the Internet
by a cable or a telephone line.

For a grand finale, one of the technicians tunes into CNBC via the
Internet. A dial-up connection would produce herky-jerky pictures
and tinny sounds, but here the financial news channel comes in
loud and clear.

The technology, known as EvDO (Evolution Data Only), provides
wireless data connections that are 10 times as fast as a regular
modem. Proponents say EvDO offers huge advantages over WiFi,
another wireless data technology that is popping up around the
country in hotel lobbies and coffee shops, and that it may even be
the long sought path around local telephone and cable companies'
lock on the high-speed Internet market in most residential areas.

But after learning some hard lessons in the last few years, the
U.S. wireless industry is skittish about investing heavily in
anything that does not have immediate promise of improving its
bottom line.

EvDO would require wireless companies to spend billions of dollars
to buy additional spectrum and update every cell tower in their
networks with new software. But the industry is still smarting
from the failure of other once promising wireless technologies: In
Europe, "3G" (third generation) technologies were supposed to
transform the economy, turning cell phones into mini-entertainment
centers, but reality failed to live up to the hype.

Despite the expense and concerns about market demand for EvDO, it
is already gaining a toehold in other countries and even in some
small U.S. cities. It has been widely rolled out in South Korea,
and Monet Mobile Networks Inc., a company based in Kirkland,
Wash., launched EvDO networks last October in seven midwestern
markets, including Sioux City, Iowa, and Grand Forks, N.D.

In addition to being far faster than WiFi, EvDO can work over
existing cell phone networks and deliver a connection anywhere
there is a mobile phone signal. In contrast, WiFi users must be
within 300 feet or so of a base station or "hot spot."

Verizon Wireless executives say they were impressed by EvDO in
market tests using Lucent's technology in the Washington area.
Nortel Networks Ltd. equipment is also being tested in San Diego.

Bill Stone, Verizon Wireless executive director of network
planning, said EvDO may prove to be a breakthrough for the entire
wireless industry. He likens EvDO's potential to energize the
mobile communications business to the introduction of the cell
phone in the 1980s and its subsequent surge in popularity in the
1990s, when mobile phones moved from analog to digital technology.

"This could jump-start the industry all over again," Stone said.

A takeoff of EvDO would not only provide Verizon with a new
high-speed Internet service to market, but it would probably help
struggling equipment suppliers such as Lucent and Nortel, which
have already developed the software and hardware to get the
network up and running. Nokia Corp., Motorola Inc. and other cell
phone makers would benefit from the introduction of new products
capable of high-speed Internet access.

A U.S. launch of EvDO would also be a boon to San Diego-based
Qualcomm Inc., which controls many of the patents underlying the
technology. The growing interest in EvDO adds to the momentum of
Qualcomm's CDMA (Code Division Multiple Access) standard that is
now used by some of the largest wireless companies, including
Verizon and Sprint Corp. Other companies are likely to migrate to
CMDA in part because it uses spectrum more efficiently than rival
wireless standards and opens the door to high-speed data
technologies such as EvDO, according to Coleman Bazelon, a vice
president at AnalysisGroup/Economics, a Boston-based research
firm.

One of the biggest barriers to EvDO is that it requires wireless
companies to set aside a slice of their valuable airwaves just to
transmit data. Because mobile phone companies barely have enough
room to handle their voice traffic, EvDO is likely to remain on
the back burner until the firms can acquire more spectrum.

Some wireless industry analysts say that, notwithstanding the
excitement about the technology, the scarcity of airwaves and
ongoing tumult in the telecommunications industry makes the
rollout of EvDO far from a sure thing. Jane Zweig, chief executive
of Shosteck Group, a wireless industry consulting company, said
there is no assurance that EvDO technology will ever be widely
deployed in the United States. "To assume they will do all this"
with EvDO "is a leap of faith," Zweig said.

Denny Strigl , chief executive of Verizon Wireless Inc., has
cautioned that the company will go slow on the new technology.
Still, company spokesman Andrea Linskey said EvDO is a natural
extension of its current data offering, which provides access to
the Internet at speeds comparable to a dial-up modem. Verizon
agreed last month to buy a large slice of airwaves in 50 markets
for $750 million, in part to make room for future services such as
EvDO, Linskey said.

While EvDO would require huge investments by cash-strapped
telecommunications companies, WiFi's popularity stems largely from
the fact that it is an inexpensive and relatively simple
technology to get into operation. For about $200, anyone can buy a
WiFi network's basic components and, with some computer savvy and
a lot of luck, have it running in less than an hour.

A consortium of telecommunications and technology companies that
includes Intel Corp., International Business Machines Corp. and
AT&T Corp. is backing a WiFi company named Cometa Networks Inc.,
which plans to string together more than 20,000 WiFi "hot spots"
into a nationwide wireless network.

Even with thousands of hot spots around the country, Cometa
executives acknowledge that the company will not be able to offer
blanket coverage. Instead, the goal is to provide a hot spot
within a five-minute walk of any office in an urban area or
five-minute drive in a suburban area, according to Steve Harris,
vice president for corporate affairs at Cometa Networks. Boingo
Wireless Inc., another firm putting together a national WiFi
network, plans to have 5,000 hot spots running by the end of the
year.

Critics and rivals say that creating a national network from tens
of thousands of hot spots is more difficult and expensive than
Cometa and others expect. And to create a truly national network
that would have the reach of a cell-phone system would require
more than 100,000 hot spots.

"To put together a national WiFi network is going to be extremely
complicated and take a long time," said George M. Tronsrue III,
chief executive of Monet.

Unlike Verizon Wireless, which probably would launch EvDO over its
existing wireless network, Monet built a stand-alone wireless
system in the seven markets where it operates. Monet's system
bypasses the local phone network, commonly known as the local
loop, offering high-speed connections in some places where wired
high-speed service is unavailable. Competition in the high-speed
Internet business has been stymied largely by the huge expense of
building a wired connection to every house and building in a
market.

"This technology allows you to have a broadband connection that
unlocks the local loop," said Tronsrue, Monet's chief executive.

Monet launched in October and so far has about 1,000 customers,
according to the company. Most of its subscribers are business
customers that use the high-speed connection to download inventory
lists and spreadsheets that would bog down when moving on a slower
connection, although, like a cable broadband network, EvDO's
access speeds do slow as more people sign on. That fits in with
Lucent's prediction that EvDO will be popular with business
travelers who often are now limited to the dial-up Internet
service in hotel rooms or the pokey wireless networks currently
offered by Verizon and Sprint.

Like Cometa, Tronsrue has big-name investors, including
billionaire George Soros and Intel, and he is excited about the
EvDO technology. But he has also learned that there are no sure
things in technology. "Right now our main target is that at the
end of 2003, we are still operating."

http://www.washingtonpost.com/wp-dyn/articles/A30446-2003Jan22.html

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Rick Parrish <[email-masked]>
Date: Thu, 23 Jan 2003 02:09:42 -0600

Marcel wrote:

>The technology, known as EvDO (Evolution Data Only), provides wireless data connections that are 10 times as fast as a regular modem. 
>
<snip> Okay, so 10 X a V.90 modem connection gets you 500k baud on a 
good day.

>EvDO would require wireless companies to spend billions of dollars to buy additional spectrum and update every cell tower in their networks with new software.

<snip> Ouch.

>In Europe, "3G" (third generation) technologies were supposed to transform the economy, turning cell phones into  ini-entertainment centers, but reality failed to live up to the hype.
>  
>
<snip> And speaking of hype ...

>In addition to being far faster than WiFi, EvDO can work over existing cell phone networks and deliver a connection anywhere there is a mobile phone signal. 
>
Faster than WiFi? Hmmm ... work over existing networks - you mean after 
the upgrades? The writer just lost it for me right there. Anyone got 
some firm numbers for EvDO?

-rick

---

From: Marcel <[email-masked]>
Date: Thu, 23 Jan 2003 04:33:54 -0500

Faster than Wi-Fi -Hi-Five I can see that. Most Wi-Fi -Hi-Five users report diminished speeds in a residential environment when the Tx & Rx are located in different rooms/floors of the
house.

Exiting networks? Plus a some hardware$$$$. You must remember a lot of Networks now just require a card swap and software upgrade to move to 1x EV-DO.

Most of the speeds mentioned below were obtained in a "LAB" or under a "Controlled Field Test".
The speed of  2.4Mbps is under perfect conditions.
========================================================
1x EV-DO service launched in South Korea    (20-Nov-01)

South Korea's SK Telecom has confirmed that it has launched the world's first synchronized CDMA2000 1x EvDO, Evolution-Data Optimized service. The field test of the service will be
conducted at some areas of Seoul, Kwachon, and Anyang, then a full-fledged commercial service will be offered centering around Seoul and Kyonggi Province. Also, SK Telecom plans to expand
the service to 26 cities throughout the country starting in April 2002. Last October the company completed an equipment performance test using testing equipment from Samsung Electronics,
LG Electronics and Kondela.

SK Telecom's synchronized 1x EV-DO service utilizes a technology that allows users to download MP3 moving-image files within 10 seconds and to enjoy smooth moving-images at over 10 frame
per second. Currently it takes 4~5 minutes to download a MP3 moving-image file through the existing CDMA 1x service.

In regard to this service, El Goong Kim, Head of Network Business Division of SK Telecom, said "SK Telecom will soon provide a high quality wireless data service at a minimal investment
cost, based on the company's accumulated technological expertise and network design technology" adding that, "SK telecom will provide this service 6~12 months earlier than any overseas
mobile communication service providers. Actually they plan to launch the service at the end of 2002 or the beginning of 2003".

The company issued a press picture of a cellphone connected to a handheld computer, and the "streaming video" clip was coming from www.videoclips.freeserve.co.uk (according to the url on
the PC screen) - but not only is that a US web site, not a South Korean web site as you would expect, that site does not appear to even be operating now.
=========================================================
CDMA2000 1X EV-DO service launched in South Korea    (31-Jan-02)

South Korea's SK Telecom launched the world's first synchronized commercial 3G CDMA2000 1x EV-DO Service in Incheon City a couple of days ago. SK Telecom provided a pilot service on
November 17, 2001. The company plans to launch the service in Seoul in February, and by the end of April initiate the service in 26 cities including Busan, Daegu, and Gwangju, where the
World Cup Football Games will be held. By the end of this year the commercial service will be expanded to 81 cities.

At first SK Telecom will start the service with a PC card, with cellphones available from April 2002. SK Telecom will provide a 3G video handset to football fans who visit Korea for the
World Cup Games in May. The transmitting speed of 1x EV-DO service that SK Telecom introduced for the first time in the world is a maximum 2.4Mbps. This is 16-fold faster than CDMA2000 1x
whose transmitting speed is 144Kbps.

El Goong Kim, head of the Network Business Division of SK Telecom, said "SK Telecom's 1x EV-DO service is a great achievement that breaks new ground in the synchronized IMT-2000 area. The
company is providing this service a full 10 months earlier than any of the overseas mobile communication service providers in advanced countries. Actually KDDI in Japan, and Sprint in the
U.S., plan to launch the service at the end of 2002 or the beginning of 2003."

In a separate issue, KT ICOM (part of KT Corp.) has said that it will shortly hold a tender for a pilot build out of its 3G network, with services due to be available in time for the World
Cup. The tender is expected to be worth around US$46 million.
======================================================================================
ITU says Qualcomm CDMA fast enough to be 3G

By George A. Chidi
August 16, 2001 3:56 pm PT

THE INTERNATIONAL TELECOMMUNICATION Union (ITU) ratified the CDMA2000 1x
EV-DO standard for wireless telecommunication as a 3G (third-generation)
technology on Wednesday, giving Qualcomm a boost in the battle between its
version of next-generation CDMA (code division multiple access) technology and
the W-CDMA system, which builds on GSM (Global System for Mobile
Communications) networking standards.

There are various flavors of CDMA technology used by cellular service providers for
their developing 3G wireless networks. CDMA2000 1x had been considered a 2.5G
standard -- faster than existing networks but not meeting the ITU's requirements
for 3G.

The latest evolution of CDMA2000, CDMA2000 1x EV-DO (CDMA 1x evolution-data
only), boosts transmission speeds to 3G status. Sprint made a 2.4Mbps wireless
data call under laboratory test conditions in April, using equipment from Lucent
Technologies that was based on the Qualcomm CDMA2000 1x EV-DO technology.

Qualcomm is struggling to gain market acceptance for its CDMA2000 technology as
a standard for 3G wireless networking. W-CDMA, already accepted as the basis for
upcoming implementation of 3G wireless technology throughout Europe and in
Japan, is emerging as Qualcomm's main competition. W-CDMA uses a backbone
network that is derived from an evolution of the GSM standard.

About four times as many networks worldwide use GSM networking technology
instead of Qualcomm technology, according to Perry LaForge, executive director of
the CDMA Development Group, a trade association of more than 100 CDMA
equipment manufacturers, including both Qualcomm and its 3G rivals, Nokia and
L.M. Ericsson Telephone.

The ITU is a specialized agency of the United Nations, responsible for overseeing
international standards for communication for phones and radio. Most of the
world's telephone companies follow its standards.

================================================================================
13th May, 2002

Korea Telecom launched its 3G service in South Korea via cdma2000 1x EV-DO (
ratified by the ITU as meeting the minimum standard to be classed as 3G ).

Korea Telecom is launching its mobile multimedia service " fimm - First In Mobile
MultiMedia" this month. The service was commercially launched in the Seoul district on
10th May 2002 and will expand to other areas in the near future. The new 3G system
will also be demonstrated as part of the World Cup Football Finals.

Korea Telecom said the EV-DO service is an upgrade of the existing cdma2000 1x
network, increasing transmission speeds to 2.4Mbps under stationary perfect ideal
conditions. It will offer content such as "Magic N Multimedia" which sends multimedia
data like images, moving pictures and sounds via phones or emails. Other applications
are : Video On Demand, Mobile Broadcasting and icon-based wireless Internet
Multipack.

Samsung has confirmed it will be supplying its new SCH-V300 3G mobile to Korea
Telecom in the near future. This phone is currently the fastest mobile anywhere in the
world. To see the spec and another picture of this awesome phone please GO HERE.

SK Telecom launched a similar cdma2000 1x EV-DO service in Korea in January 2002.
The picture below shows 2 SK Telecom staff demonstrating the 3G service at the time of
launch.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: "Dan Jones" <[email-masked]>
Date: Thu, 23 Jan 2003 11:11:53 -0500

Verizon’s CEO said recently that they weren’t planning to roll out EV-DO
anytime soon, reckons they’ll even hit a spectrum wall with 1xRTT
eventually, so there’s no real incentive to implement a standard that
will use more bandwidth. Real world data speeds of 300 to 500 kbit/s in
field trials apparently (i.e, still pretty darn good compared to today).
 
See:
http://www.unstrung.com/document.asp?doc_id=25753&site=unstrung
 
Dan Jones
Senior Editor, Unstrung
-----Original Message-----
From: Marcel [mailto:[email-masked]] 
Sent: Thursday, January 23, 2003 4:34 AM
To: [email-masked]
Subject: Re: [NEXTEL-1] Phone Firms Testing High-Speed Technology Called
EvDO
 
Faster than Wi-Fi -Hi-Five I can see that. Most Wi-Fi -Hi-Five users
report diminished speeds in a residential environment when the Tx & Rx
are located in different rooms/floors of the house. 
Exiting networks? Plus a some hardware$$$$. You must remember a lot of
Networks now just require a card swap and software upgrade to move to 1x
EV-DO. 
Most of the speeds mentioned below were obtained in a "LAB" or under a
"Controlled Field Test". 
The speed of  2.4Mbps is under perfect conditions. 
======================================================== 
1x EV-DO service launched in South Korea    (20-Nov-01) 
  
South Korea's SK Telecom has confirmed that it has launched the world's
first synchronized CDMA2000 1x EvDO, Evolution-Data Optimized service.
The field test of the service will be conducted at some areas of Seoul,
Kwachon, and Anyang, then a full-fledged commercial service will be
offered centering around Seoul and Kyonggi Province. Also, SK Telecom
plans to expand the service to 26 cities throughout the country starting
in April 2002. Last October the company completed an equipment
performance test using testing equipment from Samsung Electronics, LG
Electronics and Kondela. 
SK Telecom's synchronized 1x EV-DO service utilizes a technology that
allows users to download MP3 moving-image files within 10 seconds and to
enjoy smooth moving-images at over 10 frame per second. Currently it
takes 4~5 minutes to download a MP3 moving-image file through the
existing CDMA 1x service. 
In regard to this service, El Goong Kim, Head of Network Business
Division of SK Telecom, said "SK Telecom will soon provide a high
quality wireless data service at a minimal investment cost, based on the
company's accumulated technological expertise and network design
technology" adding that, "SK telecom will provide this service 6~12
months earlier than any overseas mobile communication service providers.
Actually they plan to launch the service at the end of 2002 or the
beginning of 2003". 
The company issued a press picture of a cellphone connected to a
handheld computer, and the "streaming video" clip was coming from
www.videoclips.freeserve.co.uk (according to the url on the PC screen) -
but not only is that a US web site, not a South Korean web site as you
would expect, that site does not appear to even be operating now. 
========================================================= 
CDMA2000 1X EV-DO service launched in South Korea    (31-Jan-02) 
  
South Korea's SK Telecom launched the world's first synchronized
commercial 3G CDMA2000 1x EV-DO Service in Incheon City a couple of days
ago. SK Telecom provided a pilot service on November 17, 2001. The
company plans to launch the service in Seoul in February, and by the end
of April initiate the service in 26 cities including Busan, Daegu, and
Gwangju, where the World Cup Football Games will be held. By the end of
this year the commercial service will be expanded to 81 cities. 
At first SK Telecom will start the service with a PC card, with
cellphones available from April 2002. SK Telecom will provide a 3G video
handset to football fans who visit Korea for the World Cup Games in May.
The transmitting speed of 1x EV-DO service that SK Telecom introduced
for the first time in the world is a maximum 2.4Mbps. This is 16-fold
faster than CDMA2000 1x whose transmitting speed is 144Kbps. 
El Goong Kim, head of the Network Business Division of SK Telecom, said
"SK Telecom's 1x EV-DO service is a great achievement that breaks new
ground in the synchronized IMT-2000 area. The company is providing this
service a full 10 months earlier than any of the overseas mobile
communication service providers in advanced countries. Actually KDDI in
Japan, and Sprint in the U.S., plan to launch the service at the end of
2002 or the beginning of 2003." 
In a separate issue, KT ICOM (part of KT Corp.) has said that it will
shortly hold a tender for a pilot build out of its 3G network, with
services due to be available in time for the World Cup. The tender is
expected to be worth around US$46 million. 
========================================================================
============== 
ITU says Qualcomm CDMA fast enough to be 3G 
By George A. Chidi 
August 16, 2001 3:56 pm PT 

technology on Wednesday, giving Qualcomm a boost in the battle between
its 
version of next-generation CDMA (code division multiple access)
technology and 
the W-CDMA system, which builds on GSM (Global System for Mobile 
Communications) networking standards. 
There are various flavors of CDMA technology used by cellular service
providers for 
their developing 3G wireless networks. CDMA2000 1x had been considered a
2.5G 
standard -- faster than existing networks but not meeting the ITU's
requirements 
for 3G. 
The latest evolution of CDMA2000, CDMA2000 1x EV-DO (CDMA 1x
evolution-data 
only), boosts transmission speeds to 3G status. Sprint made a 2.4Mbps
wireless 
data call under laboratory test conditions in April, using equipment
from Lucent 
Technologies that was based on the Qualcomm CDMA2000 1x EV-DO
technology. 
Qualcomm is struggling to gain market acceptance for its CDMA2000
technology as 
a standard for 3G wireless networking. W-CDMA, already accepted as the
basis for 
upcoming implementation of 3G wireless technology throughout Europe and
in 
Japan, is emerging as Qualcomm's main competition. W-CDMA uses a
backbone 
network that is derived from an evolution of the GSM standard. 
About four times as many networks worldwide use GSM networking
technology 
instead of Qualcomm technology, according to Perry LaForge, executive
director of 
the CDMA Development Group, a trade association of more than 100 CDMA 
equipment manufacturers, including both Qualcomm and its 3G rivals,
Nokia and 
L.M. Ericsson Telephone. 
The ITU is a specialized agency of the United Nations, responsible for
overseeing 
international standards for communication for phones and radio. Most of
the 
world's telephone companies follow its standards. 
========================================================================
======== 
13th May, 2002 
Korea Telecom launched its 3G service in South Korea via cdma2000 1x
EV-DO ( 
ratified by the ITU as meeting the minimum standard to be classed as 3G
). 
Korea Telecom is launching its mobile multimedia service " fimm - First
In Mobile 
MultiMedia" this month. The service was commercially launched in the
Seoul district on 
10th May 2002 and will expand to other areas in the near future. The new
3G system 
will also be demonstrated as part of the World Cup Football Finals. 
Korea Telecom said the EV-DO service is an upgrade of the existing
cdma2000 1x 
network, increasing transmission speeds to 2.4Mbps under stationary
perfect ideal 
conditions. It will offer content such as "Magic N Multimedia" which
sends multimedia 
data like images, moving pictures and sounds via phones or emails. Other
applications 
are : Video On Demand, Mobile Broadcasting and icon-based wireless
Internet 
Multipack. 
Samsung has confirmed it will be supplying its new SCH-V300 3G mobile to
Korea 
Telecom in the near future. This phone is currently the fastest mobile
anywhere in the 
world. To see the spec and another picture of this awesome phone please
GO HERE. 
SK Telecom launched a similar cdma2000 1x EV-DO service in Korea in
January 2002. 
The picture below shows 2 SK Telecom staff demonstrating the 3G service
at the time of 
launch. 

  
  
Rick Parrish wrote: 
Marcel wrote: 
>The technology, known as EvDO (Evolution Data Only), provides wireless
data connections that are 10 times as fast as a regular modem. 
>EvDO would require wireless companies to spend billions of dollars to
buy additional spectrum and update every cell tower in their networks
with new software. 
<snip> Ouch. 
>In Europe, "3G" (third generation) technologies were supposed to
transform the economy, turning cell phones into  ini-entertainment
centers, but reality failed to live up to the hype. 
>In addition to being far faster than WiFi, EvDO can work over existing
cell phone networks and deliver a connection anywhere there is a mobile
phone signal. 

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/
-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL" 
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1 
  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS" 
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2 
  "WIRELESS FORUM HOMELAND SECURITY GROUP" 
     The Complete Resource for Wireless Homeland Security. 
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG 

Yahoo! Groups Sponsor

ADVERTISEMENT
 
<http://rd.yahoo.com/M=243066.2826855.4185932.1927555/D=egroupweb/S=1707
367802:HM/A=1377500/R=0/*http:/www.verisign.com/cgi-bin/go.cgi?a=b315401
13206004000> 

<http://us.adserver.yahoo.com/l?M=243066.2826855.4185932.1927555/D=egrou
pmail/S=:HM/A=1377500/rand=913880610> 

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
<http://docs.yahoo.com/info/terms/> .

---

From: "marcel_rf1 <[email-masked]>" <[email-masked]>
Date: Thu, 23 Jan 2003 16:18:29 -0000

No ROI-

--- In [email-masked], "Dan Jones" <jones@u...> wrote:
> Verizon's CEO said recently that they weren't planning to roll out 
EV-DO
> anytime soon, reckons they'll even hit a spectrum wall with 1xRTT
> eventually, so there's no real incentive to implement a standard 
that
> From: Marcel [mailto:marcelrf@b...] 
======================================================================
==
======================================================================
==
wireless
> >EvDO would require wireless companies to spend billions of dollars 
to
> >In addition to being far faster than WiFi, EvDO can work over 
existing
> Subscribe to Nextel-1: 
http://www.groups.yahoo.com/subscribe/NEXTEL-1 
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG 
<http://rd.yahoo.com/M=243066.2826855.4185932.1927555/D=egroupweb/S=17
07
367802:HM/A=1377500/R=0/*http:/www.verisign.com/cgi-bin/go.cgi?a=b3154
01
<http://us.adserver.yahoo.com/l?M=243066.2826855.4185932.1927555/D=egr
ou

---

From: "sparkie_rf <[email-masked]>" <[email-masked]>
Date: Thu, 23 Jan 2003 19:05:36 -0000

> No ROI-

The ROI on 1xEV-DO is MASSIVE. 

The network could have a payback period of just 2yrs. Deployment is 
INCREMENTAL and that is the key point.

Now the real reason Verizon is cautious about 1xEV-DO is that it 
would compete with its DSL offering.

As to why Sprint refuses to offer 1xEV-DO, They're dipshits. 

More importantly Sprint is FOR SALE. If you've yet to max out your 
PLATINUM cards get Overland Park a call.

---

From: "sparkie_rf <[email-masked]>" <[email-masked]>
Date: Thu, 23 Jan 2003 19:18:56 -0000

> http://www.unstrung.com/document.asp?doc_id=25753&site=unstrung

Verizon should be OK as per spectrum from now on. 

But Dan you make a HUGE mistake in using spectrum as a proxy for 
CAPACITY. The efficiency of Digital technology and CDMA in 
particular is rapidly devaluing SPECTRUM.

From now on, VZW can increase CAPACITY by more aggressively 
upgrading subscriber equipment (expect to see this strategy 2H03 
when really cheap ZIF cdma 1X phone show up in big volume), plus 
selective deployment of smart antennas on a sector by sector basis. 
Plus the FCC recently approved the ability to turn off analog/AMPS 
systems in the near term(while near term for this industry).

Even though MOUs are exploding, the capacity of CDMA is growing 
FASTER. Just do the math.

cdma 1x (w/SA + ZIF/MD) has 35-50x more CAPACITY(erlangs) per sector 
than AMPS.

---

From: Marcel <[email-masked]>
Date: Thu, 23 Jan 2003 18:06:54 -0500

Oh really? Can you give us a break down.